@CHARSET "UTF-8";

.clanek {
}

.clanek h1 {
	clear: none !important;
}

.clanek h2 {
	border: none !important;
}

.telo {
	clear:both;
	margin:10px 0px;
}


.souvisejici {
	background-color: #fdffd3;
	padding:10px; 
	margin:10px 0px;
	font-size:95%;
}

.souvisejici h3 {
	margin:0px !important;
	text-transform: uppercase;
}

.souvisejici ul {
	margin: 0px 0px 0px 0px !important;
	padding:0px 0px 0px 15px !important;
}

.souvisejici li {
	list-style-type: none;
	margin:5px 0px 0px 0px !important;
}

.souvisejici p {
	margin:5px 0px 0px 0px !important;
}


.rubriky {
	margin-bottom:5px;
}

.rubriky .left {
	width:305px;
	margin-left:-100%;
}

.rubriky .right {
	width:305px;
	margin-left:-305px;
}

.rubriky a {
	font-weight: bold;
	color:#000040;
}

.rubrika {
	width:305px;
	background:url(icon/odkazy.gif) no-repeat;
	line-height:32px;
	font-size:105%;
	margin-bottom:5px;
	padding-left:36px;
	overflow:hidden;
}